Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8027 - Postgresql paths radically different from documentation
Summary: Postgresql paths radically different from documentation
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: postgresql
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-28 19:38 UTC by cmitchell
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 21:58:31 UTC


Attachments (Terms of Use)

Description cmitchell 1999-12-28 19:38:37 UTC
Why are the installation paths for postgres so radically different from
the documentation provided by the developers of sql?

As a user trying to experiment with this dbms, following the documentation
becomes a real hassle when i cant find the files or the paths and
parameters differ so much.

I've also had difficulty finding any notes in the rpms that explain or
describe how to work with the differences.

Calvin Mitchell, IS Operations Mgr.
Makoff R&D Laboratories, Inc.
http://www.rndlabs.com
mailto:calvin.mitchell@rndlabs.com
http://home.pacbell.net/cal_mitc
mailto:cal_mitc@pacbell.net
mailto:cal_mitc@my-deja.com

Comment 1 Jeff Johnson 2000-01-13 21:58:59 UTC
The documentation is in need of updating. Meanwhile, the paths are changed
to preserve compatibility on upgrade with previous versions of postgresql.
FWIW the postgresql is packaged almost exactly as distributed from the
PostgreSQL Global Development Group.

Comment 2 Lamar Owen 2000-02-16 04:17:59 UTC
Please read /usr/doc/postgresql-6.5.2/README.rpm

--
Lamar Owen
WGCR Internet Radio
1 Peter 4:11


Note You need to log in before you can comment on or make changes to this bug.